@charset "utf-8";
/* CSS Document */
.footer .footermenu li a {
  margin: 0px;
  padding: 8px;
  display: block;
}
@media screen and (max-width: 1124px){
	
.footer .socialfooter {
		margin-top:0px;
		}
.smallwrapper {
	width: 100%;
	height: 100%;
}
	
.mainheader .logo {
	margin-left: 5px;
	width: 140px;
	margin-top: 3px;
}
	
.wrapper .main .inwrap {
	width: 100%;
	margin: 0px;
	padding: 0px;
}
	
.mainheader .social {
	margin-right: 5px;
}
	
.mainheader .social ul li a {
	padding-left: 17px;
	padding-right: 17px;
}
	
.viewing-page-2 .main .page2 .graph {
	width: 80%;
}
	
.viewing-page-1 .main .page2 .graph {
	width: 80%;
}
	
.viewing-page-3 .main .page2 .graph {
	width: 80%;
}
	
.home .wrapper {
	width: 100%;
	margin: 0px;
	padding: 0px;
}
	
.viewing-page-1 .mainheader .logo {
	width: 140px;
	margin-top: 0px;
}
	
.viewing-page-1 .mainheader .mainmenu ul li a {
	padding-left: 7px;
	padding-right: 7px;
}
	
.viewing-page-1 .mainheader .social ul li a {
	padding-left: 20px;
	padding-right: 20px;
}

.mainheader .logo {
	width: 140px;
	margin-top: 0px;
	margin-left: 0px;
}
	
.mainheader .mainmenu ul li a {
	padding-left: 7px;
	padding-right: 7px;
}
	
.mainheader .social ul li a {
	padding-left: 20px;
	padding-right: 20px;
}

	
}
	
@media screen and (max-width: 1024px){
	.contact .contactdetails {
	
	  height: 35%;
  margin-top: 130px;
}
.client .catitemlayout .sidebar ol li a img{
	display: none;
}
.client .catitemlayout .sidebar ol li a span{
	display: none;
}
.viewing-page-6 .main .page6 .footer {
	height: 60px;
}
	
.wrapper .main .page1 .introtext h2 {
	font-size: 50px;
}
	
.wrapper .main .page1 .introtext p {
	font-size: 22px;
}
	
.viewing-page-6 .main .page6 .con {
	width: 40%;
	left: 70px;
}
	
.viewing-page-6 .main .page6 .wheel {
	width: 10%;
	left: 70px;
	top: 120px;
}
	
.viewing-page-6 .main .page6 .globe {
	width: 20%;
}
	
.wrapper .main .mobilesmm {
	width: 40%;
	right: 10px;
}
	
.wrapper .main .smm {
	width: 40%;
	right: 0px;
}

.viewing-page-2 .main .page3 .browser {
	width: 60%;
}
	
.viewing-page-3 .main .page3 .browser {
	width: 60%;
}
	
.viewing-page-4 .main .page3 .browser {
	width: 60%;
}
	
.wrapper .main .page3 article p {
	font-size: 20px;
	width: 90%;
}
	
.wrapper .main .page3 article h2 {
	width: 90%;
	font-size: 40px;
}
	
.wrapper .main .page4 article p {
	font-size: 20px;
	width: 90%;
}
	
.wrapper .main .page4 article h2 {
	width: 90%;
	font-size: 40px;
}
	
.wrapper .main .page5 article p {
	font-size: 20px;
	width: 90%;
}
	
.wrapper .main .page6 article h2 {
	width: 90%;
	font-size: 40px;
}
	
.viewing-page-6 .main .page6 article {
	right: 40px;
}
	
.viewing-page-5 .main .page6 article {
	right: 40px;
}
	
.wrapper .main .page6 article p {
	font-size: 20px;
	width: 90%;
}
	
.wrapper .main .page5 article h2 {
	width: 90%;
	font-size: 40px;
}

.viewing-page-5 .main .page5 article {
	left: 40px;
}
	
.viewing-page-4 .main .page5 article {
	left: 40px;
}
	
.viewing-page-6 .main .page5 article {
	left: 40px;
}
	
.serverprizes ul li {
	margin-left: 5px;
	margin-right: 5px;
	float: none;
}
	
.client .catitemlayout .articimg {
	width: 30%;
	height: 80%;
}
	
.client .catitemlayout .articintro {
	width: 60%;
}
	
.wrapper {
	width: 98%;
	padding-left: 1%;
	padding-right: 1%;
}
.artic .intro .wrapper {
	height: 100%;
}

.contactform input {
	width: 20%;
	margin-left: auto;
	margin-right: auto;
}
	
.contactform textarea {
	width: 64%;
	margin-left: auto;
	margin-right: auto;
	float: none;
}
	
.contactform button {
	width: 60%;
	margin-left: auto;
	margin-right: auto;
	float: none;
}
	
}

@media screen and (max-width: 979px){
.wp2 article>div{
	width: 95% !important;
}
.wp2 article .wb_tpl{
	float: right !important;
	margin-right: -8px;
	margin-top: 15px  !important;
}
.wrapper .main .page4 {
	background-color: #EFF4F6;	
	z-index: 0;
	background-image: url(../images/browserbgz.png);
	background-repeat: no-repeat;
	background-position: -100px top;
		transition: all 1.5s ease;
	-webkit-transition: all 1.5s ease;
	-moz-transition: all 1.5s ease;
	-ms-transition: all 1.5s ease;
	-o-transition: all 1.5s ease;
	background-size: 60%;
}
	
.wrapper .main .page1 .introbottom {
	height: 70px;
	bottom: 0px;
}
	
.wrapper .main .page1 .introbottom ul li {
	height: 40px;
	margin-top: 5px;
	margin-bottom: 5px;
}
	
.wrapper .main .page1 .introbottom ul li a img {
	width: 18%;
}
	
.wrapper .main .page1 .introbottom ul li a {
	font-size: 15px;
}

.wrappersmall {
	width: 96%;
	margin-left: 2%;
	margin-right: 2%;
}
	
.whyus .text {
	width: 96%;
	margin-left: 2%;
	margin-right: 2%;
}
	
.whyus .left {
	float: right !important;
}
	
	
.whyus .whyimg {
	display: none;
}
	
.wrapper .main .page4 article p {
	width: 50%;
	margin-right: 3%;
	font-size: 18px;
	color: #666;
}
	
.page2 {
	text-align: center;
}
	
.page2 .graph {
	width: 90%;
}
	
.pulse_holder {
	display: none;
}
	
.pulse_holder2 {
	display: none;
}
	
.pulse_holder3 {
	display: none;
}
	
.bouncer {
	display: none;
}
	
.wrapper .main .page1 .introbottom ul li {
	width: 32%;
}
	
.mainheader {
	position: fixed;
	top: 0px;
	width: 100%;
	height: 50px;
	z-index: 10;
	box-shadow: 0px 0px 0px #000;
	background-color: #fff;
	transition: all 0.7s ease;
	-webkit-transition: all 0.7s ease;
	-moz-transition: all 0.7s ease;
	-ms-transition: all 0.7s ease;
	-o-transition: all 0.7s ease;
}

.mainheader .logo {
	width: 160px;
	float: left;
	padding-top: 0px;
	height: 50px;
	margin-top: 0px;
	position: relative;
	z-index: 2;	
	background-color: #000;
	margin-left: 0px;
	transition: all 0.7s ease;
	-webkit-transition: all 0.7s ease;
	-moz-transition: all 0.7s ease;
	-ms-transition: all 0.7s ease;
	-o-transition: all 0.7s ease;
}

.mainheader .mainmenu {
	float: right;
	width: 100%;
	text-align: center;
	position: absolute;
	left: 0px;
	right: 0px;
	margin: auto;
	z-index: 1;
	background-color: #fff;
	height: 80px;
}

.mainheader .mainmenu ul {
	display: block;
	padding: 0px;
	margin: 0px;
	text-align: center;
	width: 100%;
}

.mainheader .mainmenu ul li {
	display: inline-block;
	padding: 0px;
	margin: 0px;
}

.mainheader .mainmenu ul li a {
	font-size: 17px;
	color: #333;
	padding-top: 35px;
	height: 45px;
	display: block;
	font-weight: normal;
	text-decoration: none;
	padding-left: 15px;
	padding-right: 15px;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
}

.mainheader .mainmenu ul li a:hover {
	color: #eee;
	background-color: #333;
}

.mainheader .social {
	float: right;
	position: relative;
	z-index: 2;
	margin-right: 0px;
	transition: all 0.7s ease;
	-webkit-transition: all 0.7s ease;
	-moz-transition: all 0.7s ease;
	-ms-transition: all 0.7s ease;
	-o-transition: all 0.7s ease;
}

.mainheader .social ul {
	display: block;
	padding: 0px;
	margin: 0px;
	text-align: center;
}

.mainheader .social ul li {
	display: inline-block;
	padding: 0px;
	margin: 0px;
	text-align: center;
	background-size: 16px;
	background-position: center top;
	background-repeat: no-repeat;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
}

.mainheader .social ul li:hover {
	background-position: center bottom;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
}

.mainheader .social ul li a {
	font-size: 17px;
	color: #333;
	padding-top: 35px;
	display: block;
	text-decoration: none;
	padding-left: 25px;
	padding-right: 25px;
	height: 45px;
}

.mainheader .social ul li:first-child {
	background-image: url(../images/twitter.png);
}

.mainheader .social ul li:first-child:hover {
	background-color: #64C7E7;
}

.mainheader .social ul li:nth-child(2) {
	background-image: url(../images/gplus.png);
}

.mainheader .social ul li:nth-child(2):hover {
	background-color: #D94436;
}

.mainheader .social ul li:nth-child(3) {
	background-image: url(../images/facebook.png);
}

.mainheader .social ul li:nth-child(3):hover {
	background-color: #4B6DAA;
}
	
.home .wrapper {
	overflow: auto;
	height: 100%;
}
	
.home .wrapper .main {
	height: 100%;
}
	
.mobilebrowser {
	display: none;
}
	
.page2 h2 {
	text-align: center;
	font-size: 30px;
	margin-top: 70px;
	color: #333;
}
	
.home section.page2 {
	float: right !important;
	min-height: 100px;
	height: auto;
	width: 100%;
}
	
.home section.page3 {
	float: right !important;
	min-height: 300px;
	height: auto;
	width: 100%;
}
	
.home section.page3 .browser {
	width: 50%;
	float: right;
}
	
.home section.page4 {
	float: right !important;
	min-height: 300px;
	height: auto;
	width: 100%;
}
	
.home section.page5 {
	float: right !important;
	min-height: 300px;
	height: auto;
	width: 100%;
}
	
.home section.page6 {
	float: right !important;
	min-height: 300px;
	height: auto;
	width: 100%;
}
	
.home section.page6 .con {
	width: 46%;
	margin-top: -30px;
}
	
.home section.page5 .mobilesmm {
	float: right;
	position: relative;
}
	
	
.wrapper .main .page3 article {
	position: relative;
	float: right;
	width: 46%;
	margin-right: 3%;
	margin-top: 0px;
}
	
.wrapper .main .page3 article p {
	font-size: 18px;
	width: 100%;
}
	
.wrapper .main .page3 article a {
    background-color: #2ecc71;
    border-radius: 3px;
    color: #fff;
    display: inline-block;
    font-size: 18px;
    padding: 7px 17px 5px;
    text-decoration: none;
}
	
.wrapper .main .page5 article h2 {
	margin-bottom: 0px;
	color: #333;
}
	
.wrapper .main .page6 article h2 {
	color: #333;
}
	
.wrapper .main .page5 article {
	position: relative;
	float: right;
	width: 50%;
	margin-right: 3%;
	margin-top: 0px;
}
	
.wrapper .main .page5 article p {
	font-size: 18px;
	width: 100%;
	color: #666;
}
	
.wrapper .main .page5 article a {
    background-color: #2ecc71;
    border-radius: 3px;
    color: #fff;
    display: inline-block;
    font-size: 18px;
    padding: 7px 17px 5px;
    text-decoration: none;
}

.wrapper .main .page6 article {
	position: relative;
	float: right;
	width: 50%;
	margin-right: 3%;
	margin-top: 0px;
}
	
.wrapper .main .page6 article p {
	font-size: 18px;
	width: 100%;
	color: #666;
	margin-top: 0px;
}
	
.wrapper .main .page6 article a {
    background-color: #3498DB;
    border-radius: 3px;
    color: #fff;
    display: inline-block;
    font-size: 18px;
    padding: 7px 17px 5px;
    text-decoration: none;
}
	
.wheel {
	display: none;
}
	
.globe {
	display: none;
}
	
.home section {
	float: right !important;
	position: relative;
	width: 100%;
	padding-bottom: 100px;
}
	
.home footer.footer {
 	position: absolute;	
	bottom: 0px;
	background-color: #000;
	color: #fff;
	text-align: center;
	width: 100%;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 16px;
	height: auto;
}
	
.home section {
	float: right !important;
	min-height: 300px;
	width: 100%;
}
	
.wrapper .main .page1 .introtext {
	top: 0px;
}
	
.home section.page1 {
	float: right !important;
	height: 100% !important;
	min-height: auto !important;
	width: 100% !important;
	position: static;
}
	
.upside {
	position: absolute;
	left: 0px;
	top: -34px;
}
	
.upside img {
	width: 90%;
	float: left;
}

.smm {
	display: none;
}
	
.wrapper .main .page4 article h2 {
	font-size: 40px;
	width: 50%;
	margin-right: 3%;
	color: #333;
	margin-bottom: 0px;
}
	
.wrapper .main .page4 article a {
    background-color: #3498db;
    border-radius: 3px;
    color: #fff;
    display: inline-block;
    font-size: 18px;
    padding: 7px 17px 5px;
    text-decoration: none;
	margin-right: 3%;
}	
	
.promotion {
	background-attachment: scroll !important;
}
	
.kidum .promotion p {
	width: 60% !important;
	padding-left: 0px !important;
	padding-right: 0px !important;
}
	
.promotion p {
	padding-left: 40px !important;
	padding-right: 40px !important;
	font-size: 18px !important;
	width: 70% !important;
}
	
.pirsum .arm .dev {
	top: -250px !important;
	width: 270px;
}
	
.kidum .arm .dev {
	top: -180px !important;
	width: 240px;
}
	
.arm .dev {
	top: -250px !important;
}
	
.arm p {
	width: 100%;
}
	
.arm ul li p {
	width: 90%;
	margin-left: 5%;
	margin-right: 5%;
	font-size: 18px;
}
	
.footer .footermenu li a {
	margin: 0px;
	padding: 8px;
	display: block;
}
	
input.searchsite {
	display: none !important;
}
	
.contactside {
	display: none !important;
}
	
.mainheader .social {
	display: none;
}

.mainheader .mainmenu {
	width: 100px;
	float: right;
	background-color: #fff;
	height: 50px;
	background-repeat: no-repeat;
	background-position: center top;
	background-image: url(../images/menu.png);
	position: relative;
	transition: all 0.2s ease;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-ms-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	cursor: pointer;
}
	
.mainheader .animate {
	background-position: center bottom;
	transition: all 0.2s ease;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-ms-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
}
	
.mainheader .mainmenu ul:before {
	content: 'תפריט';
	float: right;
	width: 100%;
	text-align: center;
	color: #fff;
	font-size: 30px;
	margin-top: 8px;
	margin-bottom: 8px;
}
	
.mainheader .mainmenu ul {
	right: -250px;
	cursor: default;
	left: auto;
	top: 50px;
	position: fixed;
	width: 250px;
	height: 100%;
	overflow-y: auto;
	background-color: #333;
	margin-top: 0px;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
}
	
.mainheader .mainmenu .open {
	right: 0px;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
}
	
.mainheader .mainmenu span.phone {
	display: block;
	width: 100%;
	float: right;
}
	
.mainheader .mainmenu span.phone a {
	font-size: 17px;
	color: #fff;
	text-decoration: none;
}
	
.mainheader .mainmenu ul li {
	float: right;
	width: 100%;
	display: block;
	text-align: right;
}

.mainheader .mainmenu ul li a {
	padding: 0px;
	width: 95%;
	height: auto;
	padding-top: 7px;
	padding-bottom: 7px;
	padding-right: 5%;
	display: block;
	color: #fff;
}
	
.mainheader .mainmenu ul li:nth-child(odd) a {
	background-color: #3f3f3f;
}
	
.mainheader .mainmenu ul li a:hover {
	padding: 0px;
	padding-top: 10px;
	padding-bottom: 10px;
	width: 95%;
	padding-right: 5%;
}
	
	.mainheader .mainmenu ul li.active a {
		padding: 0px;
		padding-top: 10px;
		padding-bottom: 10px;
		width: 95%;
		padding-right: 5%;
	}
	.artic .intro{
		padding-top: 80px;
		padding-bottom: 20px;
	}
}

@media screen and (max-width: 740px){ 
.artic .intro h1 {
	margin-top: -15px !important;
	padding: 0;
	}
.intro .introtext p {
	width: 80%;
	margin-left: auto;
	margin-right: auto;
}
	
.clients {
	height: auto;
	padding-bottom: 70px;
}
	
.wrapper .main .page1 .introtext h2 {
	font-size: 40px;
}
	
.wrapper .main .page1 .introtext p {
	width: 90%;
	margin-left: 5%;
	margin-right: 5%;
	padding: 0px;
	font-size: 20px;
}
	
.wrapper .main .page1 .introtext {
	height: 200px;
}
	
.theforum {
	width: 100%;
}
	
.serverprizes ul li {
	margin: 0px;
	float: none;
	width: 90%;
	margin-bottom: 30px;
}
	
.serverprizes p {
	font-size: 17px;
	width: 94%;
}
	
.client .catitemlayout .articimg {
	display: none;
}
	
.client .catitemlayout article {
	width: 100%;
}
	
.client .catitemlayout .articintro {
	width: 90%;
	height: auto;
}
	
.client .catitemlayout .articlayout {
	width: 100%;
	margin: 0px;
}
	
.sidebar {
	display: none;
}
	
.artic .realarticlayout .theartic {
    margin-left: 2%;
    margin-right: 2%;
    width: 96%;
}
		
.contactform input {
	width: 74%;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10px;
}
	
.contactform textarea {
	width: 74%;
	margin-left: auto;
	margin-right: auto;
	float: none;
}
	
.contactform button {
	width: 70%;
	margin-left: auto;
	margin-right: auto;
	float: none;
}
	
.contact .contactdetails {
	width: 90%;
	padding-right: 10%;
	text-align: right;
	  height: 78%;
  margin-top: 0px;
}
	
.contact .contactdetails ul {
	left: auto;
	right: 50px;
}
	
.arm p {
	width: 100%;
	font-size: 18px;
}
	
.footer .footermenu {
	display: none;	
}
	
.footer {
	height: 200px;
}
	
.intro h1 {
	font-size: 45px !important;
}
	
.arm .dev {
	width: 300px;
	top: -170px;
}
	
.footer .contacts {
	width: 50%;
	margin-top: 50px;
}

.socialfooter {
	width: 50%;
	position: absolute;
	left: 20px;
	top: 40px;
	text-align: left !important;
}
	
.footer .contacts li {
	padding: 0px;
	width: 95%;
	padding-right: 5%;
	display: block;
	margin: 0px;
	height: auto;
	text-align: right;
}
	
.footer {
	height: 200px;
}
	
}

@media screen and (max-width: 600px){ 
.contact .contactdetails {
	
	  height: 35%;
  margin-top: 130px;
}
.wrapper .main .page4 {
	background-color: #EFF4F6;	
	z-index: 0;
	background-image: url(../images/browserbgz.png);
	background-repeat: no-repeat;
	background-position: center top;
		transition: all 1.5s ease;
	-webkit-transition: all 1.5s ease;
	-moz-transition: all 1.5s ease;
	-ms-transition: all 1.5s ease;
	-o-transition: all 1.5s ease;
	background-size: 60%;
	padding-top: 250px;
}
	
.theteam ul li {
	height: auto;
	margin-bottom: 20px;
}
	
.theteam ul li img {
	width: 70%;
}
	
.wrapper .main .page3 article {
	width: 96%;
	margin-left: 2%;
	margin-right: 2%;
	margin-top: 30px;
}
	
.wrapper .main .page4 article {
	width: 96%;
	margin-left: 2%;
	margin-right: 2%;
	margin-top: 30px;
}
	
.wrapper .main .page5 article {
	width: 96%;
	margin-left: 2%;
	margin-right: 2%;
	margin-top: 30px;
}
	
.wrapper .main .page6 article {
	width: 96%;
	margin-left: 2%;
	margin-right: 2%;
	margin-top: 30px;
}

.wrapper .main .page4 article p {
	width: 100% !important;
	margin-left: 0px;
	margin-right: 0px;
}

.wrapper .main .mobilesmm {
	width: 60%;
	float: none !important;
}
	
.wrapper .main .page5 article p {
	width: 100% !important;
	margin-left: 0px;
	margin-right: 0px;
}

.home footer.footer {
	font-size: 13px !important;
}
	
.upside {
	position: relative;
	text-align: center;
	width: 100%;
	float: right;
}
	
.home section.page6 .con {
	width: 70% !important;
}
	
.upside img {
	width: 40%;
	text-align: center;
	float: none;
	margin: auto;
}
	
.wrapper .main article h2 {
	width: 100% !important;
	margin-left: 0px !important;
	margin-right: 0px !important;
}
	
.home section {
	text-align: center;
}
	
.home section .browser {
	width: 70% !important;
	float: none !important;
}
	
}
@media screen and (max-width: 590px){
	

	.artic .intro {
		margin-top:-17px;
	}
}
@media screen and (max-width: 500px){ 
.artic .intro {
		margin-top:0px;
	}
.wrapper .main .page4 {
	background-color: #EFF4F6;	
	z-index: 0;
	background-image: url(../images/browserbgz.png);
	background-repeat: no-repeat;
	background-position: center top;
		transition: all 1.5s ease;
	-webkit-transition: all 1.5s ease;
	-moz-transition: all 1.5s ease;
	-ms-transition: all 1.5s ease;
	-o-transition: all 1.5s ease;
	background-size: 60%;
	padding-top: 200px;
}
	
.whyus p {
	font-size: 17px;
}
	
.intro .introtext p span {
	font-size: 25px;
}
	
.intro .introtext {
	top: 80px;
}
	
.team .intro {
	height: 300px !important;
}
	
.intro .introtext p {
	font-size: 19px;
}
	
.wrapper .main .page1 .introtext a {
	margin-left: 10px;
	margin-right: 10px;
	width: 120px;
	font-size: 15px;
}
	
.wrapper .main .page1 .introtext h2 {
	font-size: 26px;
}
	
.wrapper .main .page1 .introtext p {
	width: 90%;
	margin-left: 5%;
	margin-right: 5%;
	padding: 0px;
	font-size: 17px;
}
	
.wrapper .main .page1 .introtext {
	height: 200px;
}
	
.wrapper .main .page1 .introbottom ul li {
	width: 32%;
	padding-left: 15px;
	padding-right: 15px;
}
	
.wrapper .main .page1 .introbottom ul li:nth-child(2) {
	display: none;
}
	
.theforum .forumheader a {
	padding-left: 10px;
	padding-right: 10px;
	margin-left: 10px;
	margin-right: 10px;
	/*<salehry>*/
	margin: 10px auto;
	width: 200px;
	display: block;
	/*</salehry>*/
}
	
.threadformopen input {
	width: 90%;
	margin-left: auto;
	margin-right: auto;
}
	
.searchformactive input {
	width: 90%;
	margin-left: auto;
	margin-right: auto;
}
	
.threadformopen textarea {
	width: 90%;
	margin-left: auto;
	margin-right: auto;
}
	
.theforum .author {
	display: none;
}
	
.theforum .date {
	display: none;
}
	
.theforum .subject {
	width: 100%;
}
	
.artic .intro h1 {
    font-size: 30px !important;
}

.artic .realarticlayout p {
	font-size: 17px;
}
	
.contact .intro .introicon {
	display: none;
}
	
.kidum .promotion h2 {
	font-size: 30px;
	padding: 0px !important;
}
	
.kidum .promotion p {
	width: 70% !important;
	padding-left: 0px !important;
	padding-right: 0px !important;
}
	
.arm .dev {
display: none;
}

.intro {
	height: 25px !important;
	padding-top: 80px !important;
	padding-bottom: 20px !important;
}
	
.intro h1 {
	text-align: center !important;
	margin-top: -5px !important;
}
	
.arm h3 {
	font-size: 20px;
}
	
.arm p {
	font-size: 16px;
}
	
.arm ul li img {
	width: 100px;
}

.promotion h2 {
	font-size: 30px !important;
	padding-right: 15px !important;
	padding-left: 15px !important;
}
	
.arm ul li h2 {
	font-size: 20px;
}
	
.arm ul li p {
	display: none;
}
	
}

@media screen and (max-width: 420px){ 

.wrapper .main .page4 {
	background-color: #EFF4F6;	
	z-index: 0;
	background-image: url(../images/browserbgz.png);
	background-repeat: no-repeat;
	background-position: center top;
		transition: all 1.5s ease;
	-webkit-transition: all 1.5s ease;
	-moz-transition: all 1.5s ease;
	-ms-transition: all 1.5s ease;
	-o-transition: all 1.5s ease;
	background-size: 70%;
	padding-top: 130px;
}
	
.intro .introtext {
	top: 70px;
}
	
.promotion h2 {
	font-size: 30px !important;
	padding-right: 3px !important;
	padding-left: 3px !important;
}
	
.promotion p {
	padding-left: 5px !important;
	padding-right: 5px !important;
	width: 92% !important;
	font-size: 17px !important;
}
	
.socialfooter a {
	height: auto;
}
	
.footer .contacts {
	display: none;
}
	
.contactinside a {
	font-size: 19px;
	height: 30px;
	padding-top: 35px;
}

.contactinside {
	height: 90px;
}
	
.socialfooter {
	width: 100%;
	padding: 0px;
	margin: 0px;
	position: absolute;
	left: 0px;
	top: 20px;
	text-align: center !important;
}
	
.footer {
	height: 150px;
}
	
}